Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
1 yorumdan 1 ile 1 arası gösteriliyor
в доту играй и проблем не будет
< >
1 yorumdan 1 ile 1 arası gösteriliyor
Sayfa başına: 15 30 50

Gönderilme Tarihi: 10 Şub 2014 @ 4:46am
İleti: 1